# Set up the paths for Darwin 6 (MacOSX 10.2)

set path = 	( ~/bin /usr/local/bin /usr/local/sbin 	\
							$path /usr/X11R6/bin 				\
							/Developer/Tools 					\
						)

if ( $?MANPATH) then
  setenv MANPATH /usr/local/share/man:/usr/local/man:${MANPATH}:/usr/X11R6/share/man:/usr/X11R6/man
else
  setenv MANPATH /usr/local/share/man:/usr/local/man:/usr/share/man:/usr/X11R6/share/man:/usr/X11R6/man
endif

if ( $?INFOPATH ) then
  setenv INFOPATH /usr/local/share/info:/usr/local/info:${INFOPATH}:/usr/X11R6/info:/usr/X11R6/share/info
else
  setenv INFOPATH /usr/local/share/info:/usr/local/info:/usr/share/info:/usr/X11R6/info:/usr/X11R6/share/info
endif

# useful for building applications
setenv CPPFLAGS -no-cpp-precomp
setenv GTK_CONFIG /usr/X11R6/bin/gtk12-config
setenv GLIB_CONFIG /usr/local/bin/glib12-config
